.modal-content-password {
	min-width: 768px;
}

.btn {
    padding: 0.25rem 0.6rem;
    font-size: 0.875rem;
    line-height: 1.2;
}

.table > :not(caption) > * > * {
    padding: 0.2rem 0.4rem;
    line-height: 1.2;
}

.modal-header {
    background: #f8f9fa;
    border-bottom: 1px solid #dee2e6;
}

.modal-title {
    font-weight: 600;
}

.btn {
    border-radius: 8px;
}

.modal-footer .btn {
    min-width: 90px;
}
